<?xml version="1.0" standalone="yes"?>
<Burn>
	<RomEnter_Option Romload_script = ""/>
	<BootEnter_Option Bootload_script = "RTD2958S_HAIER_PCB_boot_spi.tbl" Bootload_image = "" Bootload_UploadAddress = "0x80100000" 
	Bootload_UploadCmd = "d" Bootload_UploadMethod = "1" Bootload_BurnCmd = "g" 
	Bootload_sucMsg = "RealTek>" Bootload_flashErrMsg = "Unknown command set" Bootload_failMsg = ""/> 
	<Global_Burn With_Burn_Method ="1" Check_WP = "1">
		<Burn_Option Name="bootcode" StartAddress="0x000000000" BurnUploadCmd="d" UploadMethod="1" BurnCmd="g" 
		Burn_sucMsg = "Finish" Burn_FlashErrMsg = "error identify flash" Burn_failMsg = "EXP"/>
	</Global_Burn> 
</Burn>